if (etat_vendeurepreuvercist < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Jeje> Wanna play my game ? There's a reward, and it's only one silver coin HIHI.");
}
if (etat_vendeurepreuvercist == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Jeje> To do the second event, you'll have to get a larger quiver HIHI.");
}